Subject: Parables TV
From: samir kumar <[email-masked]>
To: subir <[email-masked]>, E ganin <[email-masked]>
Cc: akhil <[email-masked]>
Date: Mon, 1 Apr 2013 04:56:30 +0530 (IST)

Hi Sir, 

In FAQ it say's.... 

>Is there a TV guide or channel lineup? 

Y es, you can see a description of upcoming movies and shows under the "Schedule" tab at the top of our website, and when they will be available to view. 

However programs listed in schedule do not shows description , only some movies have. 

Name:Jan Allen 
Email id:[email-masked] 
Contact no:301-846-9425 
Best time:During the day - Mon thru Fri 

[03:40:53] Sergio: Hi! Welcome to Parables TV! How may I assist you? 
[03:43:56] Sergio: Hello Jan Allen! 
[03:49:53] Sergio: Are we still connected? 
[03:51:39] Jan Allen: Hi Sergio, it's me again. I was able to sign up which is great. Now I'm looking at the schedule and would like to know a little bit about the shows that are playing. Under Frequently asked questions it says that if you click on the show in the schedule list it will give you a description of the show. However, when I click on it, nothing happens. The icon changes like it "should" do something, but it doesn't. 
[03:52:20] Sergio: Please allow me a minute while I check that for you. 
[03:57:29] Sergio: Thank you for your patience. 
[03:58:17] Sergio: To get the description of shows simply move cursor above them you will be able to get the information about shows. 
[03:58:19] Jan Allen: ok 
[03:58:36] Sergio: If still have any problem then change the browser and try in some other. 
[03:58:43] Jan Allen: Let me try. 
[04:00:03] Sergio: Sure. 
[04:00:03] Jan Allen: I do that. It doesn't do anything other than bringing up the title of the show that is already there. No description. ????? 
[04:00:35] Sergio: Yes I found same , it shows information about some however not for all. 
[04:01:11] Jan Allen: Is it supposed to be like that? I would think there should be a description of the show somewhere? 
[04:02:49] Sergio: Not a problem , if you could let me know your full name , email id and contact number I will have some one contact you with updates on it. 
[04:04:49] Jan Allen: Jan Allen ... [email-masked] ... 301-846-9425 
[04:05:12] Sergio: What would be the best time to reach you? 
[04:05:35] Jan Allen: During the day - Mon thru Fri 
[04:05:42] Sergio: Great! 
[04:06:06] Sergio: Also can you please pass me the url from FAQ showing as above. 
[04:06:36] Sergio: As what I can see it is mentioned that one can have "description of upcoming movies and shows under the "Schedule" tab at the top of our website, and when they will be available to view." 
[04:07:21] Jan Allen: http://parables.tv/frequently-asked-questions 
[04:07:37] Jan Allen: You're correct, that's what I see, but it doesn't do that. 
[04:08:52] Sergio: I am sorry it doesn't include as above , it only say description of movies and it is available in schedule. 
[04:09:04] Sergio: As well as shows line up. 
[04:09:48] Jan Allen: ????? I don't understand what you are staying 
[04:11:00] Sergio: As per FAQ , schedule do have description of movies. 
[04:11:32] Sergio: If you check again by moving cursor on Parables Movie under Schedule. 
[04:12:52] Jan Allen: Only a very few and nothing about the others. It sounds like you have helped me as much as possible. I thank you for your time. Happy Easter. :-) 
[04:13:19] Sergio: Same to you. 
[04:13:30] Sergio: Will check if could so more for you and update you. 
[04:13:59] Sergio: Thank you for chatting. Please feel free to contact us anytime. 

-- 

REGARDS: :SAMIR KUMAR